 .ring, .img {
  width:120%;
  height: 100%;
  transform-style: preserve-3d;
  user-select:none;
}
.img{
  border-radius: 15px;
}
.stage  {
  width:100%;
  /* height: 100%; */
  height:600px;
 /* border:1px solid red; */
  transform-style: preserve-3d;
  user-select:none;
  display: flex;
  justify-content: center;
  align-items: center;
}
body{
  width:100%;
  height:auto;
}
 .stage {
  overflow:hidden;
  margin-top: 60px;
  margin-bottom: 6px;
  /* border:1px solid red; */
  position: relative;
  /* padding-top: 100px !important; */
  /* background:#000; */
  
}
 
   svg {
  position: absolute;
}  
 
.container {
  perspective: 2500px;
  width: 240px;
  height: 360px;
  /* border:1px solid red; */
  left:50%;
  top:42%;
  transform:translate(-50%,-50%);
}